<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>Задание 8</title>
</head>
<body>
	<br />
	<a href="#" class="js-open-modal" data-modal="1">Открыть</a>
    <div class="modal" data-modal="1">
        <svg class="modal__cross js-modal-close" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.954 21.03l-9.184-9.095 9.092-9.174-2.832-2.807-9.09 9.179-9.176-9.088-2.81 2.81 9.186 9.105-9.095 9.184 2.81 2.81 9.112-9.192 9.18 9.1z"/></svg>
        <form id="my-formcarry" accept-charset="UTF-8" class="main">
            <input type="text" name="name" placeholder="Введите имя" required>
            <input type="email" name="email" id="" placeholder="Введите почту" required>
            <input type="text" name="message" id="" placeholder="Сообщение">
            <label><input type="checkbox" name="checkbox" id="" >Согласие на обработку персональных данных</label>
            <input type="submit" value="Отправить">
        </form>

    </div>

    <div class="overlay js-overlay-modal"></div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://carrier.formcarry.com/js/v1.js"></script>
    <script src="script.js"></script>

</body>
</html>
